\name{ROC632-package}
\alias{ROC632-package}
\docType{package}
\title{
Estimation of prognostic capacity of microarray data.
}
\description{
This package can be used for different bootstrap corrections of overfitting in order to estimate the ROC curves and the time-dependent ROC curves.
}
\details{
\tabular{ll}{
Package: \tab ROC632 \cr
Type: \tab Package \cr
Version: \tab 0.4 \cr
Date: \tab 2013-07-08 \cr
License: \tab GPL (>=2) \cr
LazyLoad: \tab yes \cr
}
Compute different traditional and time-dependent ROC curve using the coss-validation, the 0.632 and the 0.632+ estimators.
\tabular{rl}{
ROC \tab This function performs the estimations of traditional ROC curves (complete data). \cr
AUC \tab This function computes the area under ROC curve using the trapezoidal rule based on \cr
 \eqn{ \mbox{ } } \tab two vectors of sensitivities and specificities. \cr
boot.ROC \tab This function performs the estimations of ROC curves (complete data) using bootstrap- \cr
 \eqn{ \mbox{ } } \tab based algorithmes for correcting the overfitting. \cr
boot.ROCt \tab This function performs the estimations of time-dependent ROC curves (right censoring) \cr
 \eqn{ \mbox{ } } \tab using bootstrap-based algorithmes for correcting the overfitting. \cr

}
}
\author{
Y. Foucher <Yohann.Foucher@univ-nantes.fr>
}
\references{
R. Danger and Y. Foucher. Time dependent ROC curves for the estimation of true prognostic capacity of microarray data. Statistical Applications in Genetics and Molecular Biology.  2012. In press.
}
\keyword{ ROC }
\keyword{ 0.632+ }
\keyword{ 0.632 }
\keyword{ cross-validation }

\seealso{
URL: http://www.divat.fr
}
